### Method

# Rest ProxyCall remove_param

#### Declaration [src]

    void
    rest_proxy_call_remove_param (
      RestProxyCall* call,
      const gchar* name
    )

#### Description [src]

Remove the parameter named `name` from the call.

#### Parameters

`name`

  Type: `const gchar*`

  The paramter name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.